<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_TITLE', '(только в футере) <b class="added-by-captNemo">Наши предложения</b>');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_DESCRIPTION', 'Показать Наши предложения');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_TITLE', 'Наши предложения');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_FEATURED', 'Рекомендуемые'); 	
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_PRODUCTS_NEW', 'Новинки');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_BESTSELLERS', 'Лидеры продаж');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_SPECIALS', 'со Скидкой');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_MANUFACTURERS', 'Производители');
	define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_REVIEWS', 'Отзывы');
  define('MODULE_BOXES_INFORMATION_OUR_OFFERS_BOX_SUPPLIERS', 'Suppliers');  
?>
